Required for United States or Canada